{
  "name": "api-app",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js"
  },
  "author": "Vinayak Atugade-Patil",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "axios": "^0.21.1",
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "fastest-validator": "^1.10.0"
  },
  "devDependencies": {
    "nodemon": "^2.0.7"
  }
}
